#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-24 11:20+1000\n"
"PO-Revision-Date: 2025-08-24 12:01+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: items/bars.lua:9
msgid "Iron bar"
msgstr "鉄"

#: items/bars.lua:15
msgid "Tin bar"
msgstr "錫"

#: items/bars.lua:21
msgid "Copper bar"
msgstr "銅"

#: items/bars.lua:27
msgid "Bronze bar"
msgstr "青銅"

#: items/bars.lua:33
msgid "Gold bar"
msgstr "金"

#: items/bars.lua:86
msgid "Iron sheet"
msgstr ""

#: items/bars.lua:92
msgid "Tin sheet"
msgstr ""

#: items/bars.lua:98
msgid "Copper sheet"
msgstr ""

#: items/bars.lua:104
msgid "Bronze sheet"
msgstr ""

#: items/bars.lua:110
msgid "Gold sheet"
msgstr ""

#: items/buckets.lua:93
msgid "Wooden Bucket"
msgstr "木製バケツ"

#: items/buckets.lua:110
msgid "Wooden Bucket of Water"
msgstr "水入り木製バケツ"

#: items/buckets.lua:120
msgid "Wooden Bucket of River Water"
msgstr "川の水入り木製バケツ"

#: items/buckets.lua:147
msgid "Wooden Cup"
msgstr "木製カップ"

#: items/buckets.lua:165
msgid "Cup of Water"
msgstr "水入りカップ"

#: items/explosives.lua:5
msgid "Nitrite"
msgstr ""

#: items/explosives.lua:11
msgid "Sulphur"
msgstr ""

#: items/explosives.lua:17
msgid "Black Powder"
msgstr ""

#: items/fibre.lua:7
msgid "Plant Fibre"
msgstr ""

#: items/ores.lua:8
msgid "Iron Ore"
msgstr "鉄の原石"

#: items/ores.lua:14
msgid "Tin Ore"
msgstr "錫石"

#: items/ores.lua:20
msgid "Copper Ore"
msgstr "銅原石"

#: items/ores.lua:26
msgid "Bronze Ore"
msgstr ""

#: items/ores.lua:32
msgid "Lapis Lazuli"
msgstr ""

#: items/ores.lua:38
msgid "Diamond"
msgstr ""

#: items/ores.lua:44
msgid "Coal"
msgstr ""

#: items/ores.lua:50
msgid "Gold Nugget"
msgstr ""

#: items/ores.lua:57
msgid "Ignis Crystal"
msgstr "イグニス水晶"

#: items/soil.lua:7
msgid "Clay Ball"
msgstr ""

#: items/wood.lua:7
msgid "Wooden Stick"
msgstr "枝"

#: items/wood.lua:13
msgid "Charcoal"
msgstr "炭"

#: items/wood.lua:25
msgid "Wooden Bowl"
msgstr "木製椀"
